io.milvus.param.partition

## Class CreatePartitionParam

- java.lang.Object
- - io.milvus.param.partition.CreatePartitionParam

    public class CreatePartitionParam
    extends java.lang.Object

Parameters for `createPartition` interface.

### Nested Class Summary

Nested Classes
`static class` `CreatePartitionParam.Builder` Builder for `CreatePartitionParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreatePartitionParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreatePartitionParam.Builder newBuilder()